Subject: German Test - Rafael Rincon
From: Rafael Rincon <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 13 Dec 2017 09:01:48 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Rafael Rincon
Email | [email-masked]
Phone Number | (057) 3183497758
Whats your first language | Spanish
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I will tell him the truth, that i missunderstood the address and ask him to foregive me, and tell him that i will send him a coke or other soda for free, if he wants.  I will call the person who is making the delivery and tell him the right address, and that i am sending the customer a soda for free. Off course i will pay the soda from my money. Finally i will ask the person who  delivers if the delivery end  well.  I will be more carefull about this type of mistakes, so this wont happend again. .
In ENGLISH: What according to you is the difference between good and great customer service? | Good is giving the costumer what he expects, and great is going far beyond his expectations.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | 1) Yo tengo la experiencia en esta área. 2) disfruto y me complace mucho poder ayudar.  3) soy muy responsable con mi trabajo. 4) me gusta hablar con la gente. 5) me entusiasma aprender y poder transmitir el conocimiento.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Desde los cinco años entre a un excelente colegio bilingüe de Bogotá, asi que saber ingles me ha abierto las puertas desde niño. Fui a la universidad Jorge Tadeo Lozano de donde me gradue como biologo marino.  Al terminar la carrera tuve que hacerme cargo de los negocios familiares de venta de llantas y servicios para autos.  Allí me encariñe con el servicio al cliente y trabaje en est por diez años.  Pero el año pasado decidimos arrendar el local, y este último año estuve trabajando como profesor de niños, trabajo que me gusta pero que no es rentable en mi país.

| |

You can edit this submission and view all your submissions easily.